# Military leaders for Provence (Anjou) #
# by Havard #

historicalleader = {
	id = { type = 6 id = 19600 }
	category = monarch
	name = "Ëóèñ III ä'Àíæó"
	startdate = {
		year = 1419
	}
	deathdate = {
		day = 15
		month = november
		year = 1434
	}
	rank = 0
	movement = 3
	fire = 2
	shock = 2
	siege = 0
}
historicalleader = {
	id = { type = 6 id = 19601 }
	category = monarch
	name = "Ðåíå ä'Àíæó"
	startdate = {
		year = 1423
	}
	deathdate = {
		year = 1473
	}
	rank = 0
	movement = 3
	fire = 3
	shock = 2
	siege = 0
}